uuid: 3664fc0f-da37-4467-990d-d92e05fc380c
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile_event.field_content
    - paragraphs.paragraphs_type.basic
  module:
    - content_entity_builder
    - entity_reference_revisions
id: profile_event.profile_event.field_content
field_name: field_content
entity_type: profile_event
bundle: profile_event
label: Body
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      basic: basic
    negate: 0
    target_bundles_drag_drop:
      basic:
        weight: 2
        enabled: true
      event:
        weight: 4
        enabled: false
      heading:
        weight: 6
        enabled: false
field_type: entity_reference_revisions
